.masthead-container {
	position: relative;
}
#masthead {
	background: #000;
	height: 71px;
	width: 986px;
	border-bottom: 1px solid #eaeaea;
	margin: 0 auto;
	position: relative;
}
#masthead h2{
	position: absolute;
	top: 18px;
	left: 15px;
}
#contentgroup {
	overflow: hidden;
	width: 280px;
	height: 3px;
	float: left;
	padding-top: 34px;
	background: url(/sports-content/v12/includes/all/gfx/sports-logo.png) no-repeat;
}

#sectionid{
	color: #fefdb6;
	font-size: 25px;
	font-family: 'Source Sans Pro', arial, sans-serif;
	margin-left: 15px;
	margin-top: 5px;
	float: left;
	line-height: 100%;
	font-weight: bold;
	border-left: solid 2px #fefdb6;
	padding: 0 15px;
}

.hidepipe #sectionid { border: none; }

.quicklinks {
	width: 199px;
	height: 68px;
	padding-left: 6px;
	position: absolute;
	right: 15px;
}
.quicklinks ul {
	list-style-type: none;
	position: absolute;
	top: 18px;
	right: 0;
	padding-left: 0;
}
.quicklinks ul li {
	float: left;
	margin: 0 3px;
}
.quicklinks ul li a {
	text-decoration: none;
	color: #fff;
}
.quicklinks ul li a:hover {
	color: #ccc;
	text-decoration: underline;
}
.quicklinks ul.ql-social li a {
	background-image: url(/sports-content/v12/includes/all/gfx/social-media-icons.png);
	background-repeat: no-repeat;
	width: 34px;
	height: 0;
	padding-top: 34px;
	display: block;
	overflow: hidden;
}
.quicklinks a.ql-tw {
	background-position: -39px;
}
.quicklinks a.ql-ins {
	background-position: -78px;
}
.quicklinks a.ql-you {
	background-position: -117px;
}
.quicklinks a.ql-rss {
	background-position: -156px;
}
.quicklinks a.ql-mob {
	background-position: -195px;
}

.quicklinks ul.ql-links {
	top: 41px;
}
.quicklinks ul.ql-links li {
	border-right: 1px dotted #fff;
	line-height: 80%;
	margin: 0;
	padding: 0 10px;
}
.quicklinks ul.ql-links li.last {
	border-right: none;
	padding-right: 3px;
}
.decorative-bar {
	height: 11px;
	width: 100%;
	position: absolute;
	bottom: 0;
	background: url(/sports-content/v12/includes/all/gfx/gold-texture-986.jpg) top left no-repeat;
}